font-family = "JetBrainsMono NFM Medium"
font-family-bold = "JetBrainsMono NFM Bold"
font-family-italic = "JetBrainsMono NFM Medium Italic"
font-family-bold-italic = "JetBrainsMono NFM Bold Italic"

font-size = 12.0
